Page MenuHomePhabricator

[Spike] Investigate ways to provide open graph meta tags
Closed, ResolvedPublic

Description

Story
As a user, I want the ability to maximize the amount of information available of the content I am sharing, so that it's more descriptive

Background
Sharing to Whatsapp and Facebook is currently suboptimal. Links don't display well and images are often unavailable. Also see: T142048: Add hover-card like image (og:image) to open graph meta data, T51859: Provide Open Graph tags for Wikidata, T142090: Add hover-card like summary (og:description) to open graph meta data printing plain summary

Acceptance Criteria
Investigate ways to provide open graph meta tags with a picture and summary of the article.

Event Timeline

ovasileva created this task.Oct 7 2016, 2:07 PM
Verdy_p updated the task description. (Show Details)Oct 7 2016, 9:42 PM

What's stopping us from just doing this? The tags are pretty easily added imo. No spike needed:
T142090 and T142048

Quiddity removed a subscriber: Quiddity.Jan 25 2017, 9:35 PM

What's stopping us from just doing this?

Nothing really. I don't know why so many subtasks were created (there's nothing left to investigate as far as I know), but we added all the necessary information in the description of T56829: [Goal] Implement support for sharing protocols.

Jdlrobson closed this task as Resolved.May 21 2017, 11:42 AM
Jdlrobson claimed this task.

T142243 tracks all the work here. It's pretty clear what needs doing.